Subject: Re: [Bitcoin-development] Payment Protocol for Face-to-face Payments

From: Jeff Garzik <[email-masked]>
Date: Sat, 22 Mar 2014 12:35:43 -0400

Let's not pull out silly examples.  Of course you can find locations
that lack Internet.

Those locations are completely unsuitable to bitcoin transactions,
since the receiver cannot verify double-spending or anything else
about the transaction.

On Fri, Mar 21, 2014 at 9:59 AM, Alex Kotenko <[email-masked]> wrote:
> 2014-03-21 10:28 GMT+00:00 Andreas Schildbach <[email-masked]>:
>>
>> On 03/20/2014 06:31 PM, Jeff Garzik wrote:
>>
>> >> Afaik, BIP73 needs an external server (the web server).
>> >
>> > Yes.  Internet connectivity is not a rarity these days.  Near-field
>> > web servers also work fine.
>>
>> Unfortunately it still is. At least here in Germany.
>
> Yes, it is a problem. Even in the middle of London you often can get into
> situation when cellphone network connectivity is not good enough for quick
> and reliable payment. Basement pubs, old buildings with thick walls,
> overcrowded places with overloaded radio environment. We should not rely on
> mobile connectivity in things like making payments.
>
>
>>
>>
>>
>>
>>
>>
>>
>>
>> ------------------------------------------------------------------------------
>> Learn Graph Databases - Download FREE O'Reilly Book
>> "Graph Databases" is the definitive new guide to graph databases and their
>> applications. Written by three acclaimed leaders in the field,
>> this first edition is now available. Download your free book today!
>> http://p.sf.net/sfu/13534_NeoTech
>> _______________________________________________
>> Bitcoin-development mailing list
>> [email-masked]
>> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>
>
>
> ------------------------------------------------------------------------------
> Learn Graph Databases - Download FREE O'Reilly Book
> "Graph Databases" is the definitive new guide to graph databases and their
> applications. Written by three acclaimed leaders in the field,
> this first edition is now available. Download your free book today!
> http://p.sf.net/sfu/13534_NeoTech
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>

-- 
Jeff Garzik
Bitcoin core developer and open source evangelist
BitPay, Inc.      https://bitpay.com/